<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8"/>
        <title>Projeto Gitlab Kubernetes</title>
        <link rel="stylesheet" type="text/css" href="css.css" media="screen" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
        <script src="js.js"> </script>
        </head>
        <body>
        
        
        <div class="container">  
          <form id="contact" method="post">
            <h3>Projeto Gitlab CI Kubernetes e GCP</h3>
            <h4>Deixe a sua mensagem!</h4>
            <fieldset>
              <input placeholder="Seu Nome" type="text" tabindex="1" id="nome" required autofocus>
            </fieldset>
            <fieldset>
              <input placeholder="E-mail" type="text" tabindex="2" id="email" required autofocus>
            </fieldset>
            <fieldset>
              <textarea placeholder="Digite a sua mensagem aqui......" id="comentario" tabindex="5" required></textarea>
            </fieldset>
            <fieldset>
              <button type="button" name="btn_salvar"  id="btn_gravar">Enviar</button>
            </fieldset>
          </form>
        
          <div id="resposta"></div>
         
          <script src="js.js"> </script>
          
        </div>
        
        </body>
        </html>
        